# 单图写真（pv版

**方法**: `POST`
**路径**: `/volcv/v1`

将输入的人像图片通过大模型生成技术，生成与输入人像特征高相似的风格化图片，目前4种头像风格（单人、男女均支持）和9种胸像写真风格（单人、只支持女生）
![1](/apifox/289472180-1.jpeg)
<https://www.volcengine.com/docs/6791/1279296>
**详情请看官方对接文档**

## 请求参数

### Query 参数

```text
Action
string
必需
示例:
CVProcess
Version
string
必需
示例:
2022-08-31
```

### Header 参数

```text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}
```

### Body 参数 application/json

```text
object
示例
{
"req_key"
:
"xxx"
,
"binary_data_base64"
:
[
"/9xxx"
]
,
"image_urls"
:
[
"http://"
]
,
"beautify_info"
:
{
"whitening"
:
0.5
,
// 自定义美白参数，float类型，数值越大，效果越明显，未做参数范围校验，建议[0, 2]
"dermabrasion"
:
1.5
// 自定义磨皮参数，float类型, 数值越大，效果越明显，未做参数范围校验，建议[0, 2]
}
}
```

## 请求示例代码

### Shell

```bash
curl --location --request POST '/volcv/v1?Action=CVProcess&Version=2022-08-31' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "req_key": "xxx",
    "binary_data_base64": ["/9xxx"],
    "image_urls": ["http://"],
    "beautify_info":{
        "whitening":0.5, // 自定义美白参数，float类型，数值越大，效果越明显，未做参数范围校验，建议[0, 2]
        "dermabrasion":1.5 // 自定义磨皮参数，float类型, 数值越大，效果越明显，未做参数范围校验，建议[0, 2]
    }
}'
```

## 返回响应

### 🟢 200 成功

**内容类型**: `application/json`

#### 响应结构

```text
object
```

#### 示例

```json
{
    "code":10000,
    "data":{
        "binary_data_base64": ["/9xxx"],//生成图base64
    },
    "message":"Success",
    "request_id":"xxx",
    "status":10000,
    "time_elapsed":"xxx"
}
```
